<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>http://woodrow.cn/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="http://woodrow.cn/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://woodrow.cn/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-24T19:30:46Z</updated>
	<subtitle>本wiki的该页面的版本历史</subtitle>
	<generator>MediaWiki 1.35.5</generator>
	<entry>
		<id>http://woodrow.cn/w/index.php?title=MediaWiki:Common.css&amp;diff=3&amp;oldid=prev</id>
		<title>Woodrow：建立内容为“/* 这里放置的CSS将应用于所有皮肤 */  /* woodrow.cn */ #footer-places-privacy, #footer-places-about, #footer-places-disclaimer {   display: none; }”的新页面</title>
		<link rel="alternate" type="text/html" href="http://woodrow.cn/w/index.php?title=MediaWiki:Common.css&amp;diff=3&amp;oldid=prev"/>
		<updated>2022-03-10T08:16:25Z</updated>

		<summary type="html">&lt;p&gt;建立内容为“&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;这里放置的CSS将应用于所有皮肤：&lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;woodrow.cn：&lt;/span&gt; #footer-places-privacy, #footer-places-about, #footer-places-disclaimer {   display: none; }”的新页面&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 这里放置的CSS将应用于所有皮肤 */&lt;br /&gt;
&lt;br /&gt;
/* woodrow.cn */&lt;br /&gt;
#footer-places-privacy,&lt;br /&gt;
#footer-places-about,&lt;br /&gt;
#footer-places-disclaimer {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Woodrow</name></author>
	</entry>
</feed>